<?xml version="1.0" encoding="utf-8"?>
<RelativeLayout android:id="@id/rl_correct_detail" android:background="@drawable/correct_detail_bg" android:padding="10.0dip" android:layout_width="fill_parent" android:layout_height="wrap_content" android:layout_marginLeft="@dimen/_15dp" android:layout_marginTop="10.0dip" android:layout_marginRight="@dimen/_15dp"
  xmlns:android="http://schemas.android.com/apk/res/android">
    <TextView android:textSize="@dimen/_16dp" android:textColor="@color/white" android:id="@id/tv_wcd_status" android:layout_width="wrap_content" android:layout_height="wrap_content" android:drawableLeft="@drawable/wc_detail_computing" android:drawablePadding="@dimen/x3" />
    <View android:id="@id/tv_line" android:background="@color/white_10p" android:layout_width="fill_parent" android:layout_height="1.0px" android:layout_marginTop="5.0dip" android:layout_marginBottom="5.0dip" android:layout_below="@id/tv_wcd_status" />
    <TextView android:textSize="@dimen/_12dp" android:textColor="@color/white" android:ellipsize="end" android:id="@id/tv_wcd_location" android:layout_width="wrap_content" android:layout_height="wrap_content" android:maxLines="1" android:maxLength="20" android:layout_below="@id/tv_line" android:layout_alignLeft="@id/tv_wcd_time" android:layout_alignStart="@id/tv_wcd_time" />
    <TextView android:textSize="@dimen/_12dp" android:textColor="@color/white_50p" android:id="@id/tv_wcd_time" android:layout_width="wrap_content" android:layout_height="wrap_content" android:layout_marginTop="@dimen/_5dp" android:layout_below="@id/tv_wcd_location" />
    <LinearLayout android:gravity="center" android:orientation="horizontal" android:id="@id/wcd_feedback_data" android:layout_width="wrap_content" android:layout_height="wrap_content" android:layout_alignTop="@id/tv_wcd_status" android:layout_alignParentRight="true">
        <ImageView android:id="@id/iv_wcb_from" android:layout_width="@dimen/_20dp" android:layout_height="@dimen/_20dp" android:src="@drawable/w1" />
        <ImageView android:padding="6.0dip" android:layout_width="wrap_content" android:layout_height="wrap_content" android:src="@drawable/wcd_correct_to" />
        <ImageView android:id="@id/iv_wcb_to" android:layout_width="@dimen/_20dp" android:layout_height="@dimen/_20dp" android:src="@drawable/w8" />
    </LinearLayout>
    <ImageView android:id="@id/iv_wc_image" android:layout_width="60.0dip" android:layout_height="30.0dip" android:layout_marginTop="4.0dip" android:scaleType="centerCrop" android:layout_below="@id/tv_line" android:layout_alignParentRight="true" />
</RelativeLayout>